  @charset "UTF-8";

/* ----------------------------------------

- .p-ba

---------------------------------------- */
.p-ba {
    margin-bottom: 110px;
}
.p-ba__list {
    max-width: 1200px;
    margin: 0 auto;
}
.p-ba__item {
    height: 315px;
    padding: 0 48px 0 225px;
    position: relative;
}
.p-ba__item:nth-of-type(odd) {
    background: #f5f5f5;
}
.p-ba__item:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 225px;
}
.p-ba__item--01:after {
    height: 183px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/ba_img01.svg") no-repeat 0 0 / 225px 183px;
}
.p-ba__item--02:after {
    height: 199px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/ba_img02.svg") no-repeat 0 0 / 225px 199px;
}
.p-ba__item--03:after {
    height: 228px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/ba_img03.svg") no-repeat 0 0 / 225px 228px;
}
.p-ba__item--04:after {
    height: 186px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/ba_img04.svg") no-repeat 0 0 / 225px 186px;
}
.p-ba__item--05:after {
    height: 206px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/ba_img05.svg") no-repeat 0 0 / 225px 206px;
}
.p-ba__itemIn {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.p-ba__col01 {
    max-width: 270px;
    flex-shrink: 0;
    text-align: center;
}
.p-ba__col01Num {
    font-family: 'Montserrat', sans-serif;
    font-size: 4.8rem;
    font-weight: 700;
    margin-bottom: 12px;
}
.p-ba__col01Ttl {
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #5793d9;
}
.p-ba__col01Txt {
    text-align: justify;
    line-height: 1.75;
}
.p-ba__col02 {
    max-width: 598px;
    width: 100%;
    flex-shrink: 0;
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.p-ba__col02Sec {
    max-width: 269px;
    width: 100%;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
}
.p-ba__col02Sec h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2.2rem;
    font-weight: 700;
    margin-bottom: 18px;
}
.p-ba__col02Body {
    width: 100%;
    height: 193px;
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 18px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.p-ba__col02Body p {
    margin-bottom: 5px;
}
.p-ba__col02Body p:last-of-type {
    margin-bottom: 0;
}
.p-ba__col02Time {
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 2.6rem;
    letter-spacing: 0em;
    line-height: 1;
}
.p-ba__col02Txt {
    font-size: 1.8rem;
    line-height: 1.75;
}
.p-ba__col02Sec--after {
    color: #5793d9;
}
.p-ba__col02Sec--after .p-ba__col02Body {
    border-color: #5793d9;
}
.p-ba__col02Sec--before .p-ba__col02Body:after {
    content: "";
    display: inline-block;
    width: 33px;
    height: 33px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/common/icon_arrow-right_bla.svg") no-repeat 0 0 / 33px 33px;
    position: absolute;
    top: calc(50% - 16px);
    right: -48px;
}

@media screen and (max-width:960px){
    .p-ba {
        margin-bottom: 70px;
    }
    .p-ba__list {
        margin: 0;
    }
    .p-ba__item {
        height: auto;
        padding: 25px 20px 0;
    }
    .p-ba__item:after {
        display: block;
        position: static;
        width: 149px;
        margin: 0 auto;
    }
    .p-ba__item--01:after {
        height: 121px;
        background-size: 149px 121px;
    }
    .p-ba__item--02:after {
        height: 131px;
        background-size: 149px 131px;
    }
    .p-ba__item--03:after {
        height: 150px;
        background-size: 149px 150px;
    }
    .p-ba__item--04:after {
        height: 123px;
        background-size: 149px 123px;
    }
    .p-ba__item--05:after {
        height: 136px;
        background-size: 149px 136px;
    }
    .p-ba__itemIn {
        height: auto;
        display: block;
    }
    .p-ba__col01 {
        max-width: inherit;
        text-align: center;
    }
    .p-ba__col01Num {
        font-size: 4.2rem;
        margin-bottom: 5px;
    }
    .p-ba__col01Ttl {
        font-size: 2.5rem;
        line-height: 1.35;
        margin-bottom: 15px;
    }
    .p-ba__col01Txt {
        max-width: 400px;
        margin: 0 auto 30px;
    }
    .p-ba__col02 {
        margin: 0 auto 25px;
    }
    .p-ba__col02Sec {
        max-width: inherit;
        width: calc(50% - 15px);
    }
    .p-ba__col02Sec h3 {
        font-size: 2rem;
        margin-bottom: 13px;
    }
    .p-ba__col02Body {
        height: auto;
        padding: 15px 10px;
        border-radius: 10px;
        flex: 1 0 auto;
    }
    .p-ba__col02Time {
        font-size: 2.0rem;
    }
    .p-ba__col02Txt {
        font-size: 1.6rem;
        line-height: 1.5;
    }
    .p-ba__col02Sec--before .p-ba__col02Body:after {
        width: 18px;
        height: 18px;
        background-size: 18px 18px;
        top: calc(50% - 9px);
        right: -26px;
    }
}
@media screen and (max-width:600px){
    .p-ba__col02Body p br {
        display: none;
    }
}

/* ----------------------------------------

- .p-style

---------------------------------------- */
.p-style {
    margin-bottom: 180px;
}
.p-style__list {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}
.p-style__list:after {
    content: "";
    z-index: 0;
    width: 6px;
    height: calc(100% - 120px - 144px);
    position: absolute;
    top: 120px;
    left: calc(50% - 3px);
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/dotted_line.png") repeat-y 0 0 / 100% auto;
}
.p-style__in {
    position: relative;
    z-index: 1;
}
.p-style__profile {
    position: absolute;
    top: -22px;
    right: 26px;
    width: 354px;
    display: flex;
    justify-content: space-between;
    z-index: 0;
}
.p-style__profileTxt {
    width: 145px;
    padding-top: 15px;
}
.p-style__profileTxt h3 {
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: 0em;
    line-height: 1.55;
    margin-bottom: 7px;
}
.p-style__profileTxt p {
    line-height: 1.75;
    text-align: justify;
}
.p-style__profile picture {
    width: 201px;
    flex-shrink: 0;
}
.p-style__item {
    max-width: 560px;
    width: 100%;
    position: relative;
    z-index: 1;
}
.p-style__item.is-fadeIn {
    transition: opacity .3s transform 1s .3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.p-style__item--l {
     float: left;
}
.p-style__item--r {
    float: right;
    padding-left: 179px;
}
.p-style__itemIcon {
    width: 120px;
    height: 120px;
    position: absolute;
}
.p-style__itemLine {
    position: absolute;
}
.p-style__item--l .p-style__itemIcon {right: 0;}
.p-style__item--l .p-style__itemLine {right: 120px; width: 71px;}
.p-style__item--r .p-style__itemIcon {left: 0;}
.p-style__item--r .p-style__itemLine {left: 120px; width: 61px;}

.p-style__item--01 .p-style__itemIcon {top: 57px;}
.p-style__item--01 .p-style__itemLine {top: 106px;}

.p-style__item--02 {margin-top: -456px;}
.p-style__item--02 .p-style__itemIcon {top: 130px;}
.p-style__item--02 .p-style__itemLine {top: 178px;}

.p-style__item--03 {margin-top: -84px;}
.p-style__item--03 .p-style__itemIcon {top: -58px;}
.p-style__item--03 .p-style__itemLine {top: 3px;}

.p-style__item--04 {margin-top: -392px;}
.p-style__item--04 .p-style__itemIcon {top: 138px;}
.p-style__item--04 .p-style__itemLine {top: 186px;}

.p-style__item--05 {margin-top: -259px;}
.p-style__item--05 .p-style__itemIcon {top: -58px;}
.p-style__item--05 .p-style__itemLine {top: -3px;}

.p-style__item--06 {margin-top: -106px;}
.p-style__item--06 .p-style__itemLine {top: 65px; width: 141px; left: 40px;}

.p-style__itemBlk {
    border: 2px solid #ddd;
    padding: 40px 70px 50px;
}

.p-style__item--l .p-style__itemBlk {
    width: 371px;
    padding-left: 0;
    border-left: none;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}
.p-style__item--r .p-style__itemBlk {
    width: 381px;
    padding-right: 0;
    border-right: none;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    background: #fff;
}
.p-style__itemBlk h3 {
    margin-bottom: 18px;
    display: flex;
    align-items: center;
}
.p-style__itemBlk h3 small {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #333;
    text-align: center;
    line-height: 60px;
    color: #fff;
    border-radius: 50%;
    font-family: ryo-gothic-plusn, sans-serif;
    font-size: 3rem;
    margin-right: 8px;
    letter-spacing: 0em;
    flex-shrink: 0;
}
.p-style__itemBlk h3 span {
    display: inline-block;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    color: #5793d9;
    font-size: 2.6rem;
    line-height: 1.26;
    letter-spacing: .02em;
}
.p-style__itemBlk h4 {
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: .02em;
    margin-bottom: 18px;
}
.p-style__itemBlk p {
    line-height: 1.8;
}
.p-style__itemBlk picture {
    margin-top: 20px;
}




@media screen and (max-width:960px){
    .p-style {
        margin-bottom: 80px;
    }
    .p-style__list {
        max-width: inherit;
        margin: 0 0 0 10px;
    }
    .p-style__list:after {
        width: 4px;
        height: calc(100% - 170px);
        top: 170px;
        left: 25px;
    }
    .p-style__in {
        padding-left: 30px;
    }
    .p-style__profile {
        position: static;
        max-width: 700px;
        align-items: center;
        width: auto;
        padding: 0 10px 0 40px;

    }
    .p-style__profileTxt {
        width: calc(100% - 135px);
        padding: 0;
    }
    .p-style__profileTxt h3 {
        font-size: 1.6rem;
        line-height: 1.45;
        margin-bottom: 5px;
    }
    .p-style__profileTxt p {
        font-size: 1.5rem;
        line-height: 1.35;
    }
    .p-style__profile picture {
        width: 120px;
    }
    
    
    .p-style__item {
        max-width: inherit;
        width: auto;
        float: none!important;
        padding-left: 40px!important;
        margin: 0 0 20px!important;
    }
    .p-style__item--06:before {
        content: "";
        display: block;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        position: absolute;
        top: 27px;
        left: -21px;
        background: #5793d9;
        z-index: 2;
    }
    .p-style__item--06:after {
        content: "";
        display: block;
        height: calc(100% - 45px);
        width: 10px;
        background: #fff;
        position: absolute;
        bottom: 0;
        left: -8px;
    }
    .p-style__itemIcon {
        width: 54px;
        height: 54px;
        right: auto!important;
        left: -30px!important;
        top: 17px!important;
        z-index: 1;
    }
    .p-style__itemLine {
        right: auto!important;
        left: -3px!important;
        top: 36px!important;
        z-index: 0;
    }
    .p-style__itemLine img {
        display: none;
    }
    .p-style__itemLine:after {
        content: "";
        width: 45px;
        height: 21px;
        display: block;
        background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/special/style_line_tue.png") no-repeat 0 0 / 45px 21px;
    }



    .p-style__itemBlk {
        border: 2px solid #ddd!important;
        padding: 20px!important;
        width: auto!important;
        border-right: none!important;
        border-top-left-radius: 12px!important;
        border-bottom-left-radius: 12px!important;
        border-top-right-radius: 0!important;
        border-bottom-right-radius: 0!important;
    }
    .p-style__itemBlk h3 small {
        width: 46px;
        height: 46px;
        line-height: 46px;
        font-size: 2.4rem;
    }
    .p-style__itemBlk h3 span {
        font-size: 2.4rem;
    }
    .p-style__itemBlk h3 span br {
        display: none;
    }
    .p-style__itemBlk h4 br {
        display: none;
    }
    .p-style__itemBlk picture {
        max-width: 300px;
    }
}

@media screen and (max-width:480px){
    .p-style__profile {
        margin-left: -50px;
    }
}







